.product-slider {
    position: relative;
}

/* .product-slider img {
    width: 100%;
    display: block;
    
} */

.product-slider .swiper-wrapper {
    display: flex;
}

.product-slider .swiper-slide {
    flex-shrink: 0;
    position: relative;
height: 590px;
}

.product-slider .swiper-slide img {
        position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            object-fit: cover;
}

.product-slider .swiper-pagination {
    bottom: 15px;
}

.product-slider .swiper-pagination-bullet {
    background: rgba(0, 0, 0, 0.3);
    opacity: 1;
}

.product-slider .swiper-pagination-bullet-active {
    background: #000;
    transform: scale(1.1);
}

.products .astra-shop-thumbnail-wrap {
    position: relative;
    display: block;
    z-index: 5;
    display: flex;
    flex-direction: column;
}

.woocommerce-js ul.products li.product a img {
    height: 100%!important;
}

.astra-shop-summary-wrap {
    padding: 20px 10px;
}